.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-5d7d0c4b-66b8-3278-2115-be7672104e49 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5d7d0c4b-66b8-3278-2115-be7672104e49) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b9169a2d-38aa-8951-92f4-df3ad09851be {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b9169a2d-38aa-8951-92f4-df3ad09851be) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-55362e18-00d5-abda-0721-685c705c9322 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-55362e18-00d5-abda-0721-685c705c9322) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5f8d6727-40d3-fb02-975f-6b74a199a449 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5f8d6727-40d3-fb02-975f-6b74a199a449) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0147c296-97ff-7ab9-cc01-591128fb49fa {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0147c296-97ff-7ab9-cc01-591128fb49fa) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-893bf3bb-57d8-6114-6776-34f2dc2fba5b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-893bf3bb-57d8-6114-6776-34f2dc2fba5b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-598846b0-76b1-c1a6-bd33-cc742101de6f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-598846b0-76b1-c1a6-bd33-cc742101de6f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-15d7c7b9-a2aa-49eb-889a-db3842c3f176 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-15d7c7b9-a2aa-49eb-889a-db3842c3f176) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1200px !important;
}
.lfr-layout-structure-item-6745e588-41be-4d2f-897d-b82e1f3671fd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6745e588-41be-4d2f-897d-b82e1f3671fd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d1e77ebb-ec14-4b9f-da6e-fd13ee7ba062 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d1e77ebb-ec14-4b9f-da6e-fd13ee7ba062) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f31963ed-ea68-5709-3a45-cfba3b54f833 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f31963ed-ea68-5709-3a45-cfba3b54f833) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-83abc9cd-4146-95b8-59a2-09d3cc57fda2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-83abc9cd-4146-95b8-59a2-09d3cc57fda2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1200px !important;
}
.lfr-layout-structure-item-519b9a57-9b0b-2484-8631-ca5c73b8b7a0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-519b9a57-9b0b-2484-8631-ca5c73b8b7a0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5d65312c-26c5-4455-1abe-eab0d23d161e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5d65312c-26c5-4455-1abe-eab0d23d161e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5d65312c-26c5-4455-1abe-eab0d23d161e {
    background-color: #222A3A;
}.lfr-layout-structure-item-b09663cf-861b-eee1-3851-6260a7b44b11 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b09663cf-861b-eee1-3851-6260a7b44b11) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f9fb1433-df8e-2eb0-26e1-f46a4728e86d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f9fb1433-df8e-2eb0-26e1-f46a4728e86d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2285f2f9-6bc4-12cf-7e0d-4fa2c15dd956 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2285f2f9-6bc4-12cf-7e0d-4fa2c15dd956) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a2cc7071-03a4-e302-6d74-b98fc5e701ad {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a2cc7071-03a4-e302-6d74-b98fc5e701ad) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6f0bdbbd-a8e6-1e5f-4231-650bf4357820 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6f0bdbbd-a8e6-1e5f-4231-650bf4357820) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7ee6e61c-174b-275d-3a82-bb200d3141dc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7ee6e61c-174b-275d-3a82-bb200d3141dc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d8841505-cffa-5db3-03c0-b5b85322bf86 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d8841505-cffa-5db3-03c0-b5b85322bf86) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-df622f5a-b60e-794e-0fbd-673321088e37 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-df622f5a-b60e-794e-0fbd-673321088e37) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-383fe48d-7995-6bfb-b907-a1bf4cb2fc3f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-383fe48d-7995-6bfb-b907-a1bf4cb2fc3f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-646baf0e-299a-7068-4047-09d84a5e2c0a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-646baf0e-299a-7068-4047-09d84a5e2c0a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-5b52de1b-0924-a582-0639-fec229dbe52b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5b52de1b-0924-a582-0639-fec229dbe52b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e9ec147e-502b-22c1-ccdc-f4f0f4e851a2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e9ec147e-502b-22c1-ccdc-f4f0f4e851a2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3a6f738c-ba0c-b3dc-bbbf-0a3f38e72141 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3a6f738c-ba0c-b3dc-bbbf-0a3f38e72141) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-55a80a59-1dbd-2ae3-5f58-9e606185e58b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-55a80a59-1dbd-2ae3-5f58-9e606185e58b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-383f23cf-1488-2d4a-5b92-15ed4cffba13 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-383f23cf-1488-2d4a-5b92-15ed4cffba13) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e32eb99a-2677-ca8c-55cb-4c2a23d14654 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e32eb99a-2677-ca8c-55cb-4c2a23d14654) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ef0b6f0e-0f66-d3fa-2b39-cd4a14d9bb73 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ef0b6f0e-0f66-d3fa-2b39-cd4a14d9bb73) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-73ab0a58-7005-844c-ed25-18d7c603784f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-73ab0a58-7005-844c-ed25-18d7c603784f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-81f199d3-bdc6-ac93-76eb-5780da3b6913 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-81f199d3-bdc6-ac93-76eb-5780da3b6913) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1300px !important;
}
.lfr-layout-structure-item-9876cbb7-cf52-b87b-7f09-bc3ba27f51c7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9876cbb7-cf52-b87b-7f09-bc3ba27f51c7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-00f39d0b-eb9b-e67f-394c-ade6f63181ff {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-00f39d0b-eb9b-e67f-394c-ade6f63181ff) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-00f39d0b-eb9b-e67f-394c-ade6f63181ff {
    background-color: #FFFFFF;
}.lfr-layout-structure-item-650a08b6-c847-ea6b-71f0-768e6e368494 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-650a08b6-c847-ea6b-71f0-768e6e368494) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f165175f-5602-9d95-e355-775970700fb5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f165175f-5602-9d95-e355-775970700fb5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-afff8a56-8b3d-7f3d-daf3-64e79a73388b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-afff8a56-8b3d-7f3d-daf3-64e79a73388b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c64a3a07-20ed-0ac4-26d8-d1fcc3273377 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c64a3a07-20ed-0ac4-26d8-d1fcc3273377) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f2885cb2-da5a-72ec-a67b-a627aa9ee6c9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f2885cb2-da5a-72ec-a67b-a627aa9ee6c9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4cee296a-ca30-6cb3-3427-7a7ed1816952 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4cee296a-ca30-6cb3-3427-7a7ed1816952) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-feb09889-b677-855b-7c4f-184daf75b58f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-feb09889-b677-855b-7c4f-184daf75b58f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5e36cfcf-8b4f-306d-734d-ce76713c7b75 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5e36cfcf-8b4f-306d-734d-ce76713c7b75) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ebe1e9bd-4b50-ec78-f6c8-3c9988012b21 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ebe1e9bd-4b50-ec78-f6c8-3c9988012b21) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-07f73069-b3b2-fb12-e8d8-3eaa7e04683c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-07f73069-b3b2-fb12-e8d8-3eaa7e04683c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ea455248-9e56-dad7-8667-f850cf3b7043 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ea455248-9e56-dad7-8667-f850cf3b7043) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b4130768-2121-3a50-4a08-8faddddcdf00 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b4130768-2121-3a50-4a08-8faddddcdf00) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2abd7129-047c-513d-bef6-c28dc324ffbb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2abd7129-047c-513d-bef6-c28dc324ffbb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 150px !important;
}
.lfr-layout-structure-item-705e40db-fe66-e66a-31f7-ecc2ba185c53 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-705e40db-fe66-e66a-31f7-ecc2ba185c53) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
max-width: 1200px !important;
padding-bottom: var(--spacer-8,7.5rem) !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-c5f577b6-d5be-d91b-b54d-9bf5905b64a1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c5f577b6-d5be-d91b-b54d-9bf5905b64a1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d929a97a-1956-7819-a924-5cd696a80502 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d929a97a-1956-7819-a924-5cd696a80502) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-d929a97a-1956-7819-a924-5cd696a80502 {
    background-color: #ededec;
}.lfr-layout-structure-item-15f813d2-db6d-6cfb-4d70-c270fe64641e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-15f813d2-db6d-6cfb-4d70-c270fe64641e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e79c7032-3024-ecfa-423f-92152d65416f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e79c7032-3024-ecfa-423f-92152d65416f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-18687894-b64c-7954-9ce3-f882be7b0fd7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-18687894-b64c-7954-9ce3-f882be7b0fd7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c0abd73f-f0a0-c02c-4f6b-ddd1a07aee5c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c0abd73f-f0a0-c02c-4f6b-ddd1a07aee5c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-71e5dbd4-23de-2b94-e7fa-6757e1b2a51e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-71e5dbd4-23de-2b94-e7fa-6757e1b2a51e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d08d16d6-1061-9738-7071-2e6f3c2c97e2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d08d16d6-1061-9738-7071-2e6f3c2c97e2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c9c932b2-d3b5-c0e3-5125-6b288ff0560c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c9c932b2-d3b5-c0e3-5125-6b288ff0560c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ead161fa-6deb-2d95-c42f-2f58d360af8e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ead161fa-6deb-2d95-c42f-2f58d360af8e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e58dec61-236d-9672-b241-961525e6ae3c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e58dec61-236d-9672-b241-961525e6ae3c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1200px !important;
}
.lfr-layout-structure-item-2e9a8654-7ed8-5b09-985c-79fc54e25f12 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2e9a8654-7ed8-5b09-985c-79fc54e25f12) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-49221931-cb62-6e85-c0f8-44deee525e49 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-49221931-cb62-6e85-c0f8-44deee525e49) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-383955e2-62d3-d87f-09f2-f1501ae03549 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-383955e2-62d3-d87f-09f2-f1501ae03549) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-c96472aa-5681-0d74-bbc1-57984c97fe88 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c96472aa-5681-0d74-bbc1-57984c97fe88) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7e74e275-f2be-2767-720b-366d8507a1b5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7e74e275-f2be-2767-720b-366d8507a1b5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-91e2506c-3678-939c-32c6-6203f683cb8d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-91e2506c-3678-939c-32c6-6203f683cb8d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8e4f9d71-4095-2f78-8f5d-cf06bdae2e1e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8e4f9d71-4095-2f78-8f5d-cf06bdae2e1e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-8e4f9d71-4095-2f78-8f5d-cf06bdae2e1e {
    background-color: #FFF;
}.lfr-layout-structure-item-54347997-9274-7f96-5bcf-57a0c3057033 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-54347997-9274-7f96-5bcf-57a0c3057033) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f323011d-d734-75f5-d5d7-7120811c1ff3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f323011d-d734-75f5-d5d7-7120811c1ff3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8d4b27f6-ed5f-3d77-9bdf-c43d4f261860 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8d4b27f6-ed5f-3d77-9bdf-c43d4f261860) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
